Emergency Security Patching on all Linux Shared hosting servers

Dear Valued Clients A vulnerability targeting the networking stack in linux servers running kernel 2.6.29 or newer has been discovered that allows for Networking denial-of-service of varying severity, leveraging TCP "Selective Acknowlegment" (SACK).Because the vulnerability requires absolutely no authentication, it could be used to deny ... Read More »

19th Jun 2019